Sponsor:

Server and Web Integrator
Link:
Kloxo-MR logo
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:
Click Here
Please login or register. 2022-08-08, 12:40:49

Author Topic: Nginx Configuration Problem  (Read 1602 times)

0 Members and 1 Guest are viewing this topic.

Offline djscooby

  • Valuable Member
  • *
  • Posts: 119
  • Karma: +0/-0
    • View Profile
Nginx Configuration Problem
« on: 2016-07-25, 14:47:31 »
Hi MR after latest update i found a problem with nginx conf..

The problem is this line  : limit_req zone=req_limit_per_ip burst=25 nodelay;

on most wordpress sites with lot of external & internal sources it gives 503 error.. Changing this to :         limit_req zone=req_limit_per_ip burst=155 nodelay; it works fine..


System Info :

A. Control Panel:
   - Kloxo-MR: 7.0.0.b-2016072301
   - Web: hiawatha-10.3.0-f.1.mr.el6.x86_64
   - PHP: php54s-5.4.45-1.ius.el6 (fpm mode)
B. Plateform:
   - OS: CentOS release 6.8 (Final) x86_64
   - Hostname: server2.sugarweb.gr
C. Services:
   1. MySQL: MariaDB-server-10.0.26-1.el6.x86_64
   2. PHP:
      - Installed:
        - Branch: php70w-cli-7.0.8-1.w6.x86_64
        - Multiple:
          * php52m-5.2.17-102.mr.el6
          * php53m-5.3.29-1.ius.el6
          * php54m-5.4.45-1.ius.el6
          * php55m-5.5.37-1.ius.el6
          * php56m-5.6.23-1.ius.el6
          * php70m-7.0.8-1.w6
      - Used: php70m-fpm
      - Multiple: enable
   3. Web Used: nginx
     - Hiawatha: hiawatha-10.3.0-f.1.mr.el6.x86_64
     - Lighttpd: lighttpd-1.4.39-3.el6.x86_64
     - Nginx: nginx-1.11.2-1.el6.ngx.x86_64
     - Apache: httpd-2.2.31-1.mr.el6.x86_64
       - PHP Type: php-fpm_event
       - Secondary PHP: on
   4. WebCache: none
     - ATS: --uninstalled--
     - Squid: --uninstalled--
     - Varnish: --uninstalled--
   5. Dns: nsd
     - Bind: --uninstalled--
     - DJBDns: --uninstalled--
     - NSD: nsd-4.1.10-1.mr.el6.x86_64
     - PowerDNS: --uninstalled--
     - Yadifa: --uninstalled--
   6. Mail: qmail-toaster-1.03-1.3.55.mr.el6.x86_64
      - pop3/imap4: courier-imap-toaster-4.1.2-1.3.20.mr.el6.x86_64
      - smtp: qmail-toaster-1.03-1.3.55.mr.el6.x86_64
      - spam: package spamassassin is not installed

 


MRatWork Affiliates:    BIGRAF(R) Inc.    House of LMAR    EFARgrafix

Page created in 0.029 seconds with 19 queries.

web stats analysis